
define host {
	host_name			cisdrroxen100l
	alias				cisdrroxen100l.Princeton.EDU
	address				140.180.220.173
	contacts			OIT CSG Reports
	_contacts			csgrpts@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			cisdrroxen101l
	alias				cisdrroxen101l.Princeton.EDU
	address				10.6.62.30
	contacts			OIT CSG Reports
	_contacts			csgrpts@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Untrust
}


define host {
	host_name			cisdrroxen300l
	alias				cisdrroxen300l.Princeton.EDU
	address				140.180.220.181
	contacts			OIT CSG Reports
	_contacts			csgrpts@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			cisdrswh100l
	alias				cisdrswh100l.Princeton.EDU
	address				10.6.62.20
	contacts			Collaborative Services Group, Dwight D. Bashore
	_contacts			csg@princeton.edu, dbashore@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Untrust
}


define host {
	host_name			cisdrswh300l
	alias				cisdrswh300l.Princeton.EDU
	address				10.6.62.21
	contacts			Collaborative Services Group, Dwight D. Bashore
	_contacts			csg@princeton.edu, dbashore@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Untrust
}

